[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/373d7a20-1202-406f-8846-feb1bb7d13c7/"
		],
		"channel": "Stable",
		"image": "warcforceone/radio24syv-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "radio24syv-grab",
		"resource_uri": "/api/build/v1/source/eba873d6-4a99-40da-b4ec-422e4e055799/",
		"state": "Success",
		"uuid": "eba873d6-4a99-40da-b4ec-422e4e055799"
	}
]